Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3525 - Errors with new dev errata
Summary: Errors with new dev errata
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-17 11:16 UTC by lyte
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 22:07:44 UTC


Attachments (Terms of Use)

Description lyte 1999-06-17 11:16:57 UTC
Once the dev errata was installed, the permissions for /dev/dsp changed allowing only root to access the soundcard and play mp3s etc.

Comment 1 Bill Nottingham 1999-06-17 14:41:59 UTC
Probably a conflict with the pam_console stuff. What happens
if the current console user (X, or on the text consoles)
logs out and logs back in?

Comment 2 Bill Nottingham 1999-08-19 22:07:59 UTC
closed; lack of input


Note You need to log in before you can comment on or make changes to this bug.